<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <script src="js/01_receiver.js" type="module"></script>
</head>
<body>
<h1>Analysing the call</h1>
<h2>The window location object</h2>
<div id="location-contents"></div>
<h2>The query parameters</h2>
<div id="query-params"></div>
</body>
</html>